none
在windows server 2012RC上安装TFS2012失败…… RRS feed

  • 问题

  • 刚一安装,提示要求的最低的.net framework版本不符。windows server 2012RC默认就自带.net framework4.5了,还有什么不符吗?

    2012年9月1日 6:37

答案

  • Hi,

    请问你在Windows Server 2012 Rc的机器上安装的是什么版本的TFS? 是TFS2012Rc还是TFS2012 RTM? 如果你安装的是TFS2012 RTM, 那么你就可能得到以上的错误。你应该在RC的机器上安装TFSRC; 在RTM的机器上安装TFS RTM.


    Vicky Song [MSFT]
    MSDN Community Support | Feedback to us

    2012年9月3日 8:41
    版主

全部回复

  • Hi,

    请问你在Windows Server 2012 Rc的机器上安装的是什么版本的TFS? 是TFS2012Rc还是TFS2012 RTM? 如果你安装的是TFS2012 RTM, 那么你就可能得到以上的错误。你应该在RC的机器上安装TFSRC; 在RTM的机器上安装TFS RTM.


    Vicky Song [MSFT]
    MSDN Community Support | Feedback to us

    2012年9月3日 8:41
    版主
  • Hi,

    请问你在Windows Server 2012 Rc的机器上安装的是什么版本的TFS? 是TFS2012Rc还是TFS2012 RTM? 如果你安装的是TFS2012 RTM, 那么你就可能得到以上的错误。你应该在RC的机器上安装TFSRC; 在RTM的机器上安装TFS RTM.


    Vicky Song [MSFT]
    MSDN Community Support | Feedback to us


    多谢您,俺放弃了,俺是 Server 2012 Rc+TFS RTM,俺还是换Server2008吧……
    2012年9月10日 9:26